Skip to main content

Disable an Active Message Tracker

POST /api/v1/update_message_tracker

Disables an active message tracker identified by its tracker_id. You can obtain the tracker_id by calling the /api/v1/get_active_tracker API.

On success, the API returns:

{
"message": "Message tracker updated successfully"
}

If the update fails, the response will be:

{
"message": "Failed to update message tracker",
"error": "Bad Request",
"statusCode": 400
}

Headers​

NameTypeRequired
x-api-keystringYes
x-api-secretstringYes

Request Body​

Schema​

tracker_idstringrequiredUnique tracking ID for the message.

Sample Request​

{
"tracker_id": "string"
}

Responses​

Webhook Events​

Schema​

messagestringA status or confirmation message from the server.

Sample Response​

{
"message": "string"
}
POST/api/v1/update_message_tracker
x-api-key
x-api-secret